<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<HTMl xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US">
<HEAD>
<TITLE>Metasys: ist-156-7:/home/pequegnc/dev/seedlink-tools/metasys-config-monitoring</TITLE>
<META http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
</HEAD>
<BODY>
<STYLE type="text/css">
body {margin: 0; padding: 0; overflow: auto;} div {margin: 0; padding: 0;} .boldtext {font-size: x-large; font-weight: bold;}
#header {position:absolute; top: 5px; left: 5px; right: 5px; height: 80px; background-color: #6699FF; text-align: center; border:1px solid #aaaaaa; border-bottom:2px solid #000000;} 
#body {position:absolute; top: 90px; left: 5px; right: 5px;} 
<!--[if IE]><style type="text/css" media="screen">#header {width: expression(document.body.clientWidth - ((2 * 5)) + "px");}#body {width: expression(document.body.clientWidth - (2 * 5) + "px");height: expression(document.body.clientHeight - (90 + (2 * 5)) + "px");}<![endif]-->
</STYLE>
<DIV id="header"><B><DIV style="font-size: 26px;line-height: 30px;">Metasys</DIV><BR><DIVstyle="font-size: 18px;line-height: 15px;">ist-156-7:/home/pequegnc/dev/seedlink-tools/metasys-config-monitoring</B></DIV><DIV>
<DIV id="body">
ist-156-7:/home/pequegnc/dev/seedlink-tools/metasys-config-monitoring<BR>Report time 2018-02-21 15:39:00<BR>
System started 2018-02-21 15:30:39 (8 minutes, 21 seconds ago)<BR>
<BR><BR>
<SPAN class="boldtext" id="processlist">Processes (1):</SPAN>
<BLOCKQUOTE>
<B>check</B> (pid 12343), started 2018-02-21 15:30:39 (8 minutes, 21 seconds ago), restarts: 0<BR>
&nbsp;&nbsp;CMD: <I>slinktool -A $HOME/work/monitoring/seedlink/overlap/%s.%Y.%j rtserve.resif.fr:18000</I><BR><BR>
</BLOCKQUOTE>
<SPAN class="boldtext" id="parameters">System parameters:</SPAN>
<BLOCKQUOTE>
Email: <I>Catherine.Pequegnat@ujf-grenoble.fr</I><BR>
MTA: <I>localhost</I><BR>
StartDelay: <I>5</I><BR>
RestartDelay: <I>10</I><BR>
TermWait: <I>10</I><BR>
SysReport: <I>Daily</I><BR>
HTMLReport: <I>metasys.html:60</I><BR>
LogDir: <I>/home/pequegnc/logs/metasys/</I><BR>
</BLOCKQUOTE>
</DIV>
</BODY>
</HTML>
